/*font-family: 'Ubuntu', sans-serif;
font-family: 'Raleway', sans-serif;*/
@font-face {
      font-family: "RalewayRegular";
      src: url("../fonts/RalewayRegular/RalewayRegular.eot");
      src: url("../fonts/RalewayRegular/RalewayRegular.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RalewayRegular/RalewayRegular.woff") format("woff"),
      url("../fonts/RalewayRegular/RalewayRegular.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RalewayThin";
      src: url("../fonts/RalewayThin/RalewayThin.eot");
      src: url("../fonts/RalewayThin/RalewayThin.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RalewayThin/RalewayThin.woff") format("woff"),
      url("../fonts/RalewayThin/RalewayThin.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RalewayExtraLight";
      src: url("../fonts/RalewayExtraLight/RalewayExtraLight.eot");
      src: url("../fonts/RalewayExtraLight/RalewayExtraLight.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RalewayExtraLight/RalewayExtraLight.woff") format("woff"),
      url("../fonts/RalewayExtraLight/RalewayExtraLight.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RalewayLight";
      src: url("../fonts/RalewayLight/RalewayLight.eot");
      src: url("../fonts/RalewayLight/RalewayLight.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RalewayLight/RalewayLight.woff") format("woff"),
      url("../fonts/RalewayLight/RalewayLight.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RalewayMedium";
      src: url("../fonts/RalewayMedium/RalewayMedium.eot");
      src: url("../fonts/RalewayMedium/RalewayMedium.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RalewayMedium/RalewayMedium.woff") format("woff"),
      url("../fonts/RalewayMedium/RalewayMedium.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RalewaySemiBold";
      src: url("../fonts/RalewaySemiBold/RalewaySemiBold.eot");
      src: url("../fonts/RalewaySemiBold/RalewaySemiBold.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RalewaySemiBold/RalewaySemiBold.woff") format("woff"),
      url("../fonts/RalewaySemiBold/RalewaySemiBold.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RalewayBold";
      src: url("../fonts/RalewayBold/RalewayBold.eot");
      src: url("../fonts/RalewayBold/RalewayBold.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RalewayBold/RalewayBold.woff") format("woff"),
      url("../fonts/RalewayBold/RalewayBold.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RalewayExtraBold";
      src: url("../fonts/RalewayExtraBold/RalewayExtraBold.eot");
      src: url("../fonts/RalewayExtraBold/RalewayExtraBold.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RalewayExtraBold/RalewayExtraBold.woff") format("woff"),
      url("../fonts/RalewayExtraBold/RalewayExtraBold.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RalewayBlack";
      src: url("../fonts/RalewayBlack/RalewayBlack.eot");
      src: url("../fonts/RalewayBlack/RalewayBlack.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RalewayBlack/RalewayBlack.woff") format("woff"),
      url("../fonts/RalewayBlack/RalewayBlack.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }
  
body {
    overflow-x: hidden;
}

.photo-gallery {
    margin-top: 80px;
}

.part5 {
    margin-top: 60px;
}

.header-tel,
.header-email {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    color: #000;
    float: left;
    padding: 10px 20px;
}

.header-tel a,
.header-email a {
  font-family: "RalewayMedium";
    font-size: 18px;
    color: #000;
}

.header-tel span,
.header-email span {
  font-family: "RalewayBold";
}

.header-tel a:hover,
.header-email a:hover {
  text-decoration: none;
}

.header-menu li {
  list-style-type: none;
  float: left;
      padding: 13px;
    height: 46px;
}

.header-menu li:nth-child(2n) {
  display: block;
  background: #f9eae2;
  -webkit-transform: skewX(20deg);
  -moz-transform: skewX(20deg);
  -ms-transform: skewX(20deg);
  -o-transform: skewX(20deg);
  transform: skewX(20deg);
}

.header-menu li:nth-child(2n) a {
display: block;
-webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  -o-transform: skewX(-20deg);
  transform: skewX(-20deg);
}
  

.header-menu li a {
  color: #027dc3;
   font-family: "RalewayBold";
   font-size: 13px;
   font-weight: bold;
   display: block;
}


.banner-menu-wrapper {
    position: relative;
    height: 330px;
    overflow: hidden;
}

.banner-menu {
    width: 48%;
    float: left;
    height: 330px;
    position: relative;
}

.banner-menu-list {
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(2, 125, 195, 0.8);
    -webkit-transform: skew(0deg, -15deg);
    -moz-transform: skew(0deg, -15deg);
    -ms-transform: skew(0deg, -15deg);
    -o-transform: skew(0deg, -15deg);
    transform: skew(0deg, -15deg);
    margin-top: 140px;
    padding: 30px 0;
    height: 100%;
}


.banner-menu-list li {
  list-style-type: none;
  width: 60%;
    -webkit-transform: skew(0deg, 15deg);
    -moz-transform: skew(0deg, 15deg);
    -ms-transform: skew(0deg, 15deg);
    -o-transform: skew(0deg, 15deg);
    transform: skew(0deg, 15deg);
    float: right;
}

.banner-menu-list li a {
  font-family: "RalewayRegular";
  font-size: 18px;
  color: #fff;
  line-height: 16px;
}

.banner-menu-more {
    position: absolute;
    -webkit-transform: skew(0deg, 15deg);
    -moz-transform: skew(0deg, 15deg);
    -ms-transform: skew(0deg, 15deg);
    -o-transform: skew(0deg, 15deg);
    transform: skew(0deg, 15deg);
    top: -10%;
    right: 10%;
}

.banner-menu:first-child {
  background: url('/templates/dzerzhinskgovby_1.0/images/tourists.jpg') no-repeat;
  margin-right: 4%;
}

.banner-menu:last-child {
  background: url('/templates/dzerzhinskgovby_1.0/images/business-people.jpg') no-repeat;
}

.banner-menu-title a {
  font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    font-size: 25px;
    color: #fff;
    display: block;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}

.banner-menu-title a:hover {
  text-decoration: none;
  text-shadow: none;
  color: #fff;
}

.preds-words {
    background: #49678e;
}

.preds-hello {
    font-family: 'RalewayMedium', sans-serif;
    color: #fff;
    font-size: 18px;
    text-align: center;
    display: block;
    line-height: 24px;
    padding: 10px;
}

.preds-title {
    display: block;
    margin: 0;
}

.preds-title a {
    color: #fff;
    font-size: 18px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 700;
    display: block;
    padding: 0 0 10px 0;
}

.preds-title a:hover {
  color: #77c589;
}

.preds-img {
    width: 40%;
    float: left;
    padding: 10px 20px;
}

.preds-img img {
  width: 100%;
}

.preds-content {
    width: 60%;
    float: left;
    padding: 10px 30px 10px 0;
}

.preds-content span {
    color: #fff;
    font-size: 18px;
    font-family: "RalewayRegular";
}

.preds-block:after {
  content: '';
  clear: both;
  display: block;
}

.preds-more {
    display: block;
    text-align: center;
    background: #244978;
    padding: 10px;
    color: #77c589;
    font-size: 15px;
    font-family: "RalewayBold";
}

.preds-more:hover {
  color: #fff;
}




.hiddenbl {
opacity:0;
}
.visiblebl {
opacity:1;
}

/*font-family: 'PT Sans', sans-serif;*/
.back-to-top-arrow:before {
    position: absolute;
    top: 13px;
    right: 10px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    content: "";
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: border-color 0.2s ease;
    -moz-transition: border-color 0.2s ease;
    -ms-transition: border-color 0.2s ease;
    -o-transition: border-color 0.2s ease;
    transition: border-color 0.2s ease;
}

header{

z-index: 10000;
transition: all 0.4s ease;
}

header.sticky {
    position: fixed;
    min-height: 50px;
    background: #fff;
    transition: all 0.4s ease;
    left: 0.5%;
    right: 0.5%;
    border: 5px solid #1a4072;
    border-top: none;
}

header.sticky .logo-img {
  width: 50%;
}

header.sticky .logo-title a {
  font-size: 18px;
}

header.sticky .header-info {
  padding: 0;
}


@media screen and (max-width: 767px) {
  header.sticky .header-info {
    display: none;
  }
}

/*.owl-carousel.banners-left{
  transform: rotate(90deg);
  width: 800px; 
  margin-top:100px;
  height: 300px;
} 
.owl-carousel.banners-left .owl-item{
  transform: rotate(-90deg);
  margin: 0 -50px;
}
.owl-carousel.banners-left .owl-nav{
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: calc(50% - 33px);
}
div.owl-carousel.banners-left .owl-nav .owl-prev, div.owl-carousel.banners-left .owl-nav .owl-next{
    font-size:36px;
    top:unset;
    bottom: 15px; 
}
    */

.part1 {
    background: #fcf5e3;
}

.cssmenu-tablet {
  display: none;
}

form.form-search {
    margin-top: 8px;
    position: relative;
}

input[type="submit"].searchbutton {
    background: #1b4172;
    border: none;
    color: #fff;
    font-family: "RalewayMedium";
    font-size: 15px;
    height: 25px;
    margin-left: 20px;
}

input[type="image"].searchbutton:focus {
  border: none;
}

input[type="image"].searchbutton {
    background: #1b4172;
    top: 2px;
    padding: 5px;
    position: absolute;
}

input#search {
    padding-left: 10px;
    color: #686868;
    height: 28px;
    border: 1px solid #f9eae2;
}

.services,
.services-links {
	background: #fff2df;
}

.services-title,
.services-title-links {
	color: #000;
    display: block;
    text-align: center;
    padding: 15px;
    font-size: 25px;
    margin: 0;
    font-family: 'Ubuntu', sans-serif;
    background: #ffffff;
}

.services-title-links {
  background: transparent;
}

.services-list,
.services-list-links {
	display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
    margin-left: -40px;
    margin-top: 20px;
    justify-content: flex-start;
    padding-bottom: 30px;
}

.services-list li,
.services-list-links li
 {
    width: 50%;
    list-style-type: none;
    position: relative;
    padding: 0.5% 5% 0;
}

.services-list li:before,
.services-list-links li:before {
    content: url(/templates/dzerzhinskgovby_1.0/images/arrow-right.png);
    color: #fff;
    position: absolute;
    left: 6.5%;
    top: 35%;
}



.services-list li a,
.services-list-links li a {
	color: #1b4172;
    font-size: 17px;
    font-family: "RalewayMedium";
}

.map-minsk-img {
    background: #faf5e3;
    margin: 0 auto;
    text-align: center;
    padding: 30px 0 0;
}

.part2 {
    height: 360px;
}

.logo {
    padding: 55px 0;
}

.logo:after {
  display: block;
  content: '';
  clear: both;
}

.logo-img {
    width: 30%;
    float: left;
    margin: 0 auto;
    text-align: center;
}

.logo-img img {
	      height: 70px;
    margin: 2%;
}

.logo-img img[src="/templates/slutsgovby_1.0/images/logo1.png"] {
	width: 23%;
}

.logo-info {
    width: 70%;
    float: left;
}

.logo-title {
	display: block;
	margin: 0;
}

.logo-title a {
    color: #fff;
    font-size: 36px;
    text-align: left;
    display: block;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 700;
    text-shadow: 1px 1px 1px #000;
}

.logo-title a:hover {
	text-decoration: none;
  color: #fff;
}

.part2 {
	position: relative;
}

.slider {
	position: absolute;
	top: 0;
  right: 0;
	z-index: 10;
	display: inline-block;
    width: 100%;
}

.slider img {
	width: 100%;
}

.slider-bottom {
	display: none;
}

.part2 {
    background: #1b4172;
}


.contact-info-wrapper {
	position: relative;
	z-index: 100;
}

.contact-info-inner {
    display: block;
    padding: 10px;
    text-align: left;
    font-size: 18px;
    line-height: 14px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

.contact-info-inner span {
	display: block;
	margin-bottom: 20px;
}

.contact-info-inner span p {
  font-family: "RalewayMedium";
}

.contact-info-inner span p strong {
  font-family: "RalewayBold";
}

.contact-info-inner span p a {
  color: #cfdfe7;
}

.contact-info-inner p {
	margin: 10px;
}


.part4 {
    padding: 0 !important;
}

.content-part {
  margin-top: 50px;
}

.banner-left-title {
   color: #fcf5e3;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Ubuntu', sans-serif;
    width: 62%;
    float: right;
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.banners-left {
        margin-top: 50px;
}

.banners-left-item {
   background: #49678e;
   margin: 10px 0;
   height: 106px;
   position: relative;
}

.banner-left-imgwrap {
    width: 30%;
    float: left;
}

.banners-left-item a:hover {
	text-decoration:none;
  color: #77c589;
	}

.banners-left-item .banner-left-imgwrap a {
    margin: 15px 8px;
    width: 75px;
    height: 75px;
    border-radius: 100px;
    background: #1b4172;
    display: block;
    position: relative;
}

.banners-left-item .banner-left-imgwrap a img {
  width: 65%;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}

.banners-right-item {
	background: #001f43;
    margin: 20px 0;
    padding: 5px;
    display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
    flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
    align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
    justify-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
}

.banners-right-item a {
    color: #fff100;
    font-size: 15px;
    display: block;
    text-align: center;
     -moz-box-sizing: border-box; 
    box-sizing: border-box;
    max-width: 100%;
  }

.banners-right-item a:hover {
	 text-decoration:none;
	 color:#fff;
	} 
  
.banners-right-item a img {
  padding: 0 90px;
}



ul.mainmenu {
   display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
    justify-content: space-evenly;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-evenly;
  -ms-flex-pack: justify;
}


ul.mainmenu li {
	list-style-type: none;
}

#owl-mainbanners .owl-wrapper {
    display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}

#owl-mainbanners .owl-item .item {
    margin: 0 23px;
    position: relative;
    padding: 20px 10px 0;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
}

#owl-mainbanners .owl-item .item h3 {
    margin: 0;
}

#owl-mainbanners .owl-item .item h3 a {
        color: #fcf5e3;
    font-size: 14px;
    font-family: "RalewayMedium";
    display: block;
    text-align: left;
    padding: 10px 40px 10px 10px;
    background-color: #1b4172;
    height: 120px;
    width: 170px;
}

#owl-mainbanners {
    margin: 50px 0;
}

.mainbanners-item .mainbanners-img {
  position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #fcf5e3;
    right: 0;
    top: 22%;
}

.mainbanners-item a img {
    /* width: 90%; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.footer-info {
    position: absolute;
    height: 240px;
    background: rgba(60, 84, 121, 0.8);
    z-index: 10;
    width: 90%;
}

.footer-info img {
    width: 15%;
    display: block;
    float: left;
    margin: 2.5%;
}

.footer-info-txt {
    display: block;
    float: left;
    width: 80%;
    margin-top: 2.5%;
}

.footer-info-txt p {
    color: #001f43;
    margin-left: 10px;
    font-family: "RalewayMedium";
    font-size: 15px;
    color: #fff;
}

.footer-info-txt p strong {
   font-family: "RalewayBold";
}

.footer-info-txt p:first-child {
    padding-bottom: 10px;
    margin-left: 0;
    font-family: "RalewaySemiBold";
    font-size: 15px;
    color: #fff;
}

.footer-info-txt p a {
    color: #fff;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -20px;
    position: absolute;
}

.owl-theme .owl-controls .owl-buttons .owl-prev:before {
    border: medium solid transparent;
    position: absolute;
    height: 0;
    width: 0;
    border-color: transparent #79c58a transparent transparent;
    border-width: 12px;
    margin-bottom: 12px;
    margin: 20px auto;
    left: calc(50% - 8px);
    content: '';
}

.owl-theme .owl-controls .owl-buttons .owl-prev:after {
  right: -50%;
    content: '';
    height: 24px;
    width: 2px;
    background: #79c58a;
    position: absolute;
    margin: 20px auto;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    position: absolute;
    right: -5px;
}

.owl-theme .owl-controls .owl-buttons .owl-next:before {
    border: medium solid transparent;
    position: absolute;
    height: 0;
    width: 0;
    border-color: transparent transparent transparent #79c58a;
    border-width: 12px;
    margin-bottom: 12px;
    margin: 20px auto;
    left: 50%;
    content: '';
}

.owl-theme .owl-controls .owl-buttons .owl-next:after {
  right: 60%;
    content: '';
    height: 24px;
    width: 2px;
    background: #79c58a;
    position: absolute;
    margin: 20px auto;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #6c9ea1;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 3px 10px;
    font-size: 22px;
    position: absolute;
    top: 24% !important;
    text-indent: -10000px;
}


.part3 {
    padding: 0 !important;
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  
}
#cssmenu ul {
    display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
    justify-content: space-evenly;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-evenly;
  -ms-flex-pack: justify;
    width: 100%;
    background: #3597cf;
}

#cssmenu ul li {
    list-style-type: none;
    padding: 15px;
    font-weight: bold;
}

#cssmenu ul li:active, #cssmenu ul li:hover {
   color: #fff;
   background: #0c82c5;
}

#cssmenu ul li:hover a {
    color: #fff;
}

#cssmenu ul li ul {
    padding: 0;
}

#cssmenu ul li ul {
    display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
    flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
    z-index: 1000000;
}

#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu ul li a {
    color: #fff;
    font-size: 16px;
    font-family: "RalewayMedium";
    text-transform: uppercase;
    font-weight: normal;
}
#cssmenu ul li.main-icon a {
    border-bottom: 0px;
}
#cssmenu ul li a:hover {
    text-decoration: none;
    color: #fff;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a {
  color: #fff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
    right: 10px;
    width: 4px;
    height: 4px;
    content: '-';
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
      top: 45px;
      margin-left: -15px;
background: #2d73b2;
    width: 270px;

}

#cssmenu ul ul ul {
  position: absolute;
  left: -9999px;
  top: 55px;

}

#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 104%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
/*  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;*/
}
#cssmenu ul li:hover > ul > li {
 /* height: 32px;*/
}

#cssmenu ul ul li {
    padding: 0;
    margin: 0 10px;
}

#cssmenu ul ul li a {
    padding: 15px 0px;
    text-decoration: none;
    text-align: left;
    color: #ffffff !important;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    border-bottom: 1px solid #fff;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
}

#cssmenu ul ul li:last-child a {
  border-bottom: none;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #df7021;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 4px;
  height: 4px;
  content: url(/templates/dzerzhinskgovby_1.0/images/arrow-mainmenu.png);
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
    margin: 0;
  }

  #cssmenu ul ul {
    background: none;
    top: 15px;
  }
  #cssmenu ul li a {
    color: #001f43;
    font-size: 14px;
    border-bottom: 1px solid;
}
#cssmenu ul li a:hover {
    text-decoration: none;
    border-bottom: none;
}
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    padding: 0;
    border: none;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
        padding: 15px;
    text-align: left;
    font-size: 14px;
    color: #122f50 !important;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
    border: none;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #fff;
    cursor: pointer;
        font-size: 14px;
    text-transform: uppercase;
    font-family: 'TenorSans-Regular', sans-serif;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 10px;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 42px;
    width: 42px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}

.part8 {border-top: solid 15px #1b4172;
padding: 0 !important;}

.block-map {
  position: absolute;
}

.map-title {
    font-family: "RalewayMedium";
    font-size: 18px;
    color: #fff;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 40%;
    display: block;
    line-height: 18px;
}

.map-region {
    width: 131px;
    position: absolute;
    z-index: 100;
    right: 30px;
    top: 30px;
    height: 160px;
    background: url(/templates/dzerzhinskgovby_1.0/images/card.png) no-repeat;
}

.map-more {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 70%;
    top: 60%;
    display: block;
}





@media screen and (min-width: 1200px) and (max-width: 1419px) {

#cssmenu ul li a {
font-size: 12px;
}

.logo {
    padding: 25px 0;
}

.contact-info-inner p {
    line-height: 25px;
}

.banner-left-title {
      font-size: 14px;
          text-align: right;
    padding-right: 5px;

}

.header-tel, .header-email {
  padding: 10px 5px;
}

input[type="submit"].searchbutton {
  display: none;
}
}

@media screen and (min-width: 1300px) and (max-width: 1419px) {

#cssmenu ul li a {
font-size: 14px !important;
}

}

@media screen and (min-width: 992px) and (max-width: 1199px) {

.logo-title a {
  font-size: 26px;
}

.contact-info-inner p {
    margin-top: -10px;
    line-height: 25px;
}

#cssmenu ul li a {
  font-size: 14px;
  text-align: center;
}

.logo {
    padding: 35px 0;
}

.content-part {
  margin: 0;
}

.preds-content span {
  font-size: 16px;
}

.img-flex .even, .img-flex .odd {
    width: calc(100% / 2);
    float: left;
}

.img-flex:last-child {
  display: none;
}

.services-list li:before, .services-list-links li:before {
  left: 5%;
}

.header-tel, .header-email {
  padding: 5px;
}


}

@media screen and (min-width: 768px) and (max-width: 991px) {
.part2 {
    height: auto;
}

.logo-title a {
  font-size: 27px;
}

form.form-search {
    margin-top: -40px;
}

.contact-info-inner p {
    line-height: 25px;
}

#cssmenu ul li a {
  font-size: 12px;
}

.menu-sidebar li a {
  font-size: 16px;
}

.content-part {
  margin: 0;
}

.services-list li:before, .services-list-links li:before {
  left: 3%;
}
.footer-info {
  width: 100%;
}


body {
    overflow-x: hidden;
}

}

@media screen and (max-width: 767px) {
 
body {
    overflow-x: hidden;
}
  .logo-title a {
    font-size: 24px;
  }

  .logo {
    padding: 25px 0 10px;
}

.slider {
  position: static;
}

.banner-menu {
  margin: 10px 0;
}

.img-flex .even, .img-flex .odd {
    width: calc(100% / 2);
    float: left;
}

.img-flex .even.lastItem {
  display: none;
}

.img-flex .even, .img-flex .odd {
    width: calc(100% / 2) !important;
}

.services-list li, .services-list-links li {
    width: 100%;
    padding: 0.5% 7%;
}

.services-list li:before, .services-list-links li:before {
  left: 1%;
}

.map-region {
  display: none;
}

.services-list li a {
    font-size: 14px;
}

.banner-menu-list li a {
    font-size: 13px;
    line-height: 14px;
    display: block;
}

.contact-info-inner p {
    line-height: 25px;
}

.header-tel, .header-email {
      padding: 5px;
}

form.form-search {
    margin: 8px 0;
}

ul.header-menu {
    margin-left: -40px;
}

.menu-sidebar li a:before {
  left: 4% !important;
}

}

@media screen and (max-width: 600px) {
 

}


